@media screen and (min-width: 1200px) {
    .re-venafi .top-padding-60 {
        padding-top: 60px;
    }

    .re-venafi.page-node-2884 .solution-logo-grid {
        padding-bottom: 55px;
    }

    .re-venafi.page-node-2844 .solution-logo-grid .logo-outer .col-four {
        margin: 0 13px 40px;
    }
}

.re-venafi .content-with-img-grid {
    padding: 0;
    margin: 42px 0 0;
}

.re-venafi .content-with-img-grid .content-wrapper {
    display: flex;
    align-items: center;
    position: relative;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two img {
    max-height: 350px;
    max-width: 508px;
    width: 100%;
    height: 100%;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
    padding-left: 16px;
    margin-top: 24px;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two .title {
    color: #017781;
    font-size: 14px;
    font-weight: 700;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two h4 {
    color: #000;
    font-weight: 500;
    margin: 8px 0 9px;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two p {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 23px;
    color: #000;
}

.re-venafi .content-with-img-grid .content-wrapper .col-two .new-btn {
    margin-bottom: 20px;
}

/*  **************Responsive media query*************** */
@media screen and (min-width: 1200px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two h4 {
        font-size: 30px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 30px;
    }

    .re-venafi .content-with-img-grid {
        margin: 40px 0 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 35px;
    }

    .re-venafi .content-with-img-grid {
        margin: 40px 0 0;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two .title {
        display: block;
        margin-top: 20px;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two p {
        line-height: 1.2;
        font-size: 16px;
        font-weight: 700;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .content-with-img-grid .container {
        overflow: hidden;
    }

    .re-venafi .content-with-img-grid .content-wrapper {
        display: block;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 0;
        margin: 10px 0 25px;
    }

    .re-venafi .content-with-img-grid {
        margin: 25px 0 0;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two p {
        line-height: 1.2;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two img {
        margin-bottom: 20px;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two .title {
        display: block;
        margin-top: 20px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .content-with-img-grid .container {
        overflow: hidden;
    }

    .re-venafi .content-with-img-grid .content-wrapper {
        display: block;
    }

    .re-venafi .content-with-img-grid {
        margin: 25px 0 0;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two .title {
        display: block;
        margin-top: 20px;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two {
        width: 100%;
        text-align: center;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 0;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two p {
        line-height: 1.2;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two img {
        margin: 25px 0 0;
    }

    .re-venafi .content-with-img-grid .content-wrapper .col-two .new-btn {
        margin-bottom: 15px;
    }
}

/***********************************************Style for Page Node 2884 **********************************************/

.tab-content-grid {
    padding: 200px 0;
    margin-bottom: 30px;
}

.tab-content-grid .tabs-wrap {
    height: 100%;
    float: left;
}

.tab-content-grid .container {
    max-width: 1152px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}

.tab-content-grid .tab-list {
    width: calc(49% - 138px);
    margin-left: 138px;
    float: left;
}

.tab-content-grid .tab-content-outer {
    width: calc(51% - 14px);
    margin-right: 14px;
    float: left;
}

.tab-content-grid .tab-content-outer .feature-content {
    color: #000;
    height: 100%;
}

/*.tab-content-grid .tab-content-outer .feature-content .tab-pane {*/
/*    !*display: none;*!*/
/*    opacity: 0;*/
/*    visibility: hidden;*/
/*    height: 0;*/
/*}*/

.tab-content-grid .tab-content-outer .feature-content .tab-pane .content h5 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.36;
    padding: 19px 0 11px;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid .tab-content-outer .feature-content .tab-pane .content h6 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.33;
    margin-bottom: 18px;
    font-family: "Open Sans", sans-serif;
    position: relative;
    padding-top: 2px;
}

.tab-content-grid
.tab-content-outer
.feature-content
.tab-pane
.content
h6
span {
    padding-right: 16px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.tab-content-grid
.tab-content-outer
.feature-content
.tab-pane
.content
h6
span:after {
    content: "";
    position: absolute;
    height: 16px;
    width: 2px;
    top: 6px;
    background: #000;
    margin-left: 7px;
    opacity: 0.7;
}

.tab-content-grid .tab-content-outer .feature-content .tab-pane .content p {
    font-size: 16px;
    line-height: 1.88;
    margin-bottom: 10px;
    color: #898b8d;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.tab-content-grid .tab-content-outer .feature-content .tab-pane {
    display: block;
    height: 100%;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer button {
    display: none;
    width: 100%;
    padding: 10px 20px;
    text-align: left;
    margin-bottom: 0;
    position: relative;
    outline: none;
    cursor: pointer;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li {
    display: none;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li.display {
    display: block;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle {
    padding-top: 0;
    position: absolute;
    padding-left: 0;
    margin-left: -10px;
    max-width: 400px;
    background: transparent;
    box-shadow: none;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle h4 {
    font-size: 22px;
    line-height: 1.36;
    color: #898b8d;
    display: inline-block;
    padding-left: 30px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle h4 span {
    padding: 0 4px;
    font-weight: 500;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li {
    padding-bottom: 65px;
    padding-left: 59px;
    position: relative;
    transition: all 0.5s ease-in-out;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li a:before {
    content: "";
    position: absolute;
    top: 0;
    left: -6px;
    width: 30px;
    height: 30px;
    background: url("/themes/venafi/images/redesign/v_logo_transaprent.svg");
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}

.tab-content-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li.active
a:before {
    content: "";
    position: absolute;
    top: 0;
    left: -6px;
    width: 30px;
    height: 30px;
    background: url("/themes/venafi/images/redesign/v_logo_black_b.svg");
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li a:after {
    content: "";
    position: absolute;
    top: 28px;
    left: 8px;
    z-index: 3;
    width: 1px;
    height: calc(100% - 28px);
    background-color: #898b8d;
    transition: all 0.5s ease-in-out;
}


.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li:hover h4 a{
    color: #ffa300;
    transition: all 0.5s linear;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li.active  h4 a{
    color: #ffa300;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h4 a{
    transition: all 0.5s linear;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li:last-child
a:after {
    display: none;
}

/* .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h6 {
} */

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h6 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.33;
    margin-bottom: 13px;
    font-family: "Open Sans", sans-serif;
    position: relative;

}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h6 span {
    font-family: "Open Sans", sans-serif;
    padding-right: 15px;
}

.tab-content-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li
h6
span:after {
    content: "";
    position: absolute;
    height: 16px;
    width: 2px;
    top: 4px;
    background: #000;
    margin-left: 7px;
}

.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h4 {
    font-size: 22px;
    line-height: 1.36;
    color: #898b8d;
    max-width: 345px;
    transition: all 0.5s linear;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

/* Media Query  node 2884*/

@media screen and (min-width: 1200px) {
    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs {
        margin-top: 62px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs {
        margin-top: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .tab-content-grid {
        padding: 170px 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .tab-content-grid {
        padding: 150px 0;
    }

    li {
        padding-bottom: 25px;
        padding-left: 34px;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h6 {
        font-size: 16px;
        line-height: 1.18;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h4 {
        font-size: 14px;
        line-height: 1.18;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle h4 {
        font-size: 16px;
        line-height: 1.36;
        padding-left: 4px;
        padding-top: 6px;
        font-weight: 500;
    }

    .tab-content-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h6
    span:after {
        top: 2px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .tab-content-grid {
        padding: 150px 0;
    }

    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content h5 {
        font-size: 24px;
    }

    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content h6 {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .tab-content-grid {
        padding: 150px 0;
        margin-bottom: 0;
    }

    .tab-content-grid .tab-content-outer {
        width: 100%;
    }

    /*.tab-content-grid .tabs-wrap {*/
    /*    display: -webkit-box;*/
    /*    -webkit-box-orient: vertical;*/
    /*    -moz-box-orient: vertical;*/
    /*    float: none;*/
    /*}*/
    /*.tab-content-grid .tab-content-outer {*/
    /*    width: 100%;*/
    /*    margin-right: 0;*/
    /*    float: none;*/
    /*    -webkit-box-ordinal-group: 2;*/
    /*     order: 2;*/
    /*}*/
    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content h5 {
        font-size: 20px;
    }

    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content h6 {
        font-size: 16px;
    }

    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content p {
        max-width: 100%;
        width: 100%;
    }

    .tab-content-grid .tab-list {
        width: 100%;
        margin-left: 0;
        /*float: none;*/
        margin: 50px 0;
    }

    .tab-content-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    a:before {
        left: 0;
        padding-left: 40px;
    }

    .tab-content-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li.active
    a:before {
        left: 0;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li a:after {
        left: 14px;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li {
        padding-bottom: 25px;
        padding-left: 45px;
        /*display: block!important;*/
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h6 {
        font-size: 16px;
        line-height: 1.18;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs li h4 {
        font-size: 14px;
        line-height: 1.18;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer button {
        display: none;
        box-shadow: 2px 1px 2px 2px #f0f1f0;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer {
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        display: block;
        border-radius: 21px;
        margin: 0 auto;
        font-size: 0;
    }

    /* .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs { */
        /*display: none;*/
        /*position: absolute;*/
        /*top: 50px;*/
        /*left: 0;*/
        /*width: 100%;*/
        /*background: #fff;*/
        /*box-shadow: 2px 1px 2px 2px #f0f1f0;*/
        /*!*border: 2px solid #ffa300;*!*/
        /*border-top: 0;*/
        /*z-index: 12;*/
        /*padding: 20px 15px 0 15px;*/
        /*max-height: 300px;*/
        /*overflow-y: scroll;*/
    /* } */

    .tab-content-grid .tab-list .tab-panel-outer .private-toggle .text {
        font-size: 14px;
        font-weight: 600;
    }

    .tab-content-grid .tab-list .tab-panel-outer .private-toggle .caret {
        position: absolute;
        right: 10px;
        top: 12px;
    }

    .tab-content-grid .tab-list .tab-panel-outer .private-toggle .caret img {
        transition: all 0.2s linear;
        transform: rotate(90deg);
    }

    .tab-content-grid
    .tab-list
    .tab-panel-outer
    .private-toggle
    .caret.closeup
    img {
        transition: all 0.2s linear;
        transform: rotate(270deg);
    }

    /*.tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle {*/
    /*   */
    /*}*/
    .tab-content-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h6
    span:after {
        top: 2px;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle {
        margin-left: -4px;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle img {
        height: 35px;
    }

    .tab-content-grid .tabs-wrap .tab-list .tab-panel-outer .load-toggle h4 {
        font-size: 18px;
        padding-left: 8px;
    }
}

/* ********** detail-grid css***********  */

.tab-content-grid.detail-grid {
    margin-bottom: 0;
}

.tab-content-grid.detail-grid .tabs-wrap {
    float: left;
    height: 100%;
}

.tab-content-grid.detail-grid .tab-content-outer {
    width: calc(70% - 45px);
    margin-right: 45px;
    position: relative;
}

.tab-content-grid.detail-grid .tab-content-outer .feature-content .tab-pane {
    /*display: none;*/
    opacity: 0;
    visibility: hidden;
    height: 0;
}

.tab-content-grid.detail-grid .tab-content-outer:after {
    content: "";
    clear: both;
    width: 100%;
}

.tab-content-grid .tab-content-outer .feature-content .tab-pane.active.show {
    /*display: block;*/
    opacity: 1;
    visibility: visible;
    height: auto;
}
/*  ******************** Anchor style ********************** */
.tab-content-grid.detail-grid .tab-content-outer .feature-content .tab-pane .content h6.prevent-link a{
    color: #898b8d;
    font-weight: 500;
    cursor: text;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane.active.show
.content {
    padding-bottom: 80px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap {
    padding-bottom: 69px;
    padding-left: 15px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
    position: relative;
    line-height: 1.17;
    vertical-align: top;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer:before {
    content: "";
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    left: -17px;
    top: 3px;
    transition: left 0.3s ease-in-out;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer:hover:before {
    left: -24px;
}

/* *************************Link bottom ********************************* */

.tab-content-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap.bottom {
    padding-bottom: 0;
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0;
    opacity: 0;
}

.tab-content-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap.bottom
.link-outer {
    /*padding-top: 10px;*/
    margin-top: 52px;
    position: relative;
    float: left;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer.right:before {
    display: none;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer.right:after {
    content: "";
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    right: 0;
    top: 1px;
    transform: rotate(180deg);
    transition: right 0.3s ease-in-out;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap
.link-outer.right:hover:after {
    right: -6px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.link-wrap.bottom
.link-outer.right {
    float: right;
    padding-right: 15px;
}

.tab-content-grid.detail-grid .tab-list {
    width: calc(30% - 14px);
    margin-left: 14px;
    display: block;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li
h4 {
    font-size: 16px;
    line-height: 1.38;
    color: #898b8d;
    max-width: 345px;
    transition: all 0.3s linear;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
.full-toggle {
    position: relative;
    cursor: pointer;
    margin-bottom: 45px;
    margin-top: 105px;
    display: block;
    width: 44px;
    padding: 0;
    background: transparent;
    margin-left: -5px;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
.full-toggle:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 0;
    width: 10px;
    height: 15px;
    background: url("/themes/venafi/images/redesign/arrow_1.svg");
    background-repeat: no-repeat;
    transition: all 0.5s linear;
}

.tab-content-grid.detail-grid .tabs-wrap .tab-list .tab-panel-outer .nav-tabs {
    transition: all 0.5s linear;
    overflow: hidden;
    padding-left: 8px;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li {
    display: block;
    font-family: "Open Sans", sans-serif;
    padding-bottom: 54px;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li
h6 {
    padding-top: 4px;
    margin-bottom: 6px;
}

/*.tab-content-grid.detail-grid .tabs-wrap {*/
/*    float: left;*/
/*    width: calc(100% - 100px);*/
/*    margin: 0 50px;*/
/*    overflow: hidden;*/
/*}*/

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs.hide {
    transform: translate(200px);
    transition: all 0.5s linear;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs.hide
li
h6 {
    transition: opacity 0.25s linear;
    opacity: 0;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs.hide
li
h4 {
    transition: opacity 0.25s linear;
    opacity: 0;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs.hide
.full-toggle:after {
    transition: all 0.5s linear;
    top: 3px;
    right: 0;
    transform: rotate(180deg);
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
h3 {
    font-size: 40px;
    margin-bottom: 26px;
    line-height: 1.2;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    opacity: 1;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
h6 {
    font-size: 16px;
    font-weight: 500;
    color: #898b8d;
    line-height: 1.38;
    margin-bottom: 38px;
    font-family: "Open Sans", sans-serif;
    opacity: 1;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
h6
span:after {
    content: "";
    position: absolute;
    height: 16px;
    width: 2px;
    top: 6px;
    background: #898b8d;
    margin-left: 7px;
    opacity: 0.7;
}

.tab-content-grid.detail-grid
.tabs-wrap
.tab-list
.tab-panel-outer
.nav-tabs
li
h6
span:after {
    top: 8px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
p {
    max-width: 100%;
    margin-bottom: 31px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.88;
    color: #898b8d;
    font-family: "Open Sans", sans-serif;
}

.tab-content-grid.detail-grid .tab-content-outer .feature-content .tab-pane .content p > iframe{
    max-width: 735px;
    width: 100%;
}
.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.video-play {
    display: block;
    margin-bottom: 49px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.video-play
.img-outer {
    display: block;
    position: relative;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.video-play
.img-outer
img {
    height: 100%;
    width: 100%;
    max-height: 395px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.video-play
.img-outer
.video-icon-outer {
    position: absolute;
    top: 50%;
    bottom: 50%;
    width: 50px;
    height: 50px;
    right: 0;
    left: 0;
    margin: auto;
}

/* ************* Quiz  ************* */
/* ************* Quiz  ************* */

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid {
    background-color: #f0f1f0;
    padding: 37px 63px 49px 63px;
    margin-top: 51px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
h3 {
    font-size: 28px;
    line-height: 0.93;
    color: #818181;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    margin-bottom: 14px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
h6 {
    font-size: 16px;
    line-height: 1.63;
    color: #818181;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 5px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
p {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.63;
    font-weight: 500;
    color: #898b8d;
    margin-bottom: 30px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
li {
    position: relative;
    padding: 0 0 35px 50px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
li:last-child {
    padding-bottom: 41px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
li
input {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    cursor: pointer;
    border: solid 3px #b4b4b4;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    position: absolute;
    top: -4px;
    left: 0;
    background: transparent;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
li
label {
    color: #898b8d;
    font-size: 16px;
}

.tab-content-grid.detail-grid
.tab-content-outer
.feature-content
.tab-pane
.content
.quiz-grid
li
input:checked:after {
    display: block;
    content: "";
    color: #818181;
    cursor: pointer;
    font-weight: 600;
    position: absolute;
    outline: none;
    left: 5px;
    height: 14px;
    width: 14px;
    top: 5px;
    border-radius: 50%;
    background-color: #818181;
}

/* ***************Button hover ***********/

.tab-content-grid .new-btn {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    cursor: pointer;
}

.tab-content-grid .new-btn:after {
    content: attr(data-text);
    text-transform: capitalize;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 11px 0;
    top: 0;
    left: 0;
    opacity: 0;
    color: #ffa300;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
    transition: transform 0.3s, opacity 0.3s;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.tab-content-grid .new-btn span {
    display: block;
    padding: 11px 27px 11px 25px;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.tab-content-grid .new-btn:hover {
    background-color: transparent;
    border-color: #ffa300;
}

.tab-content-grid .new-btn:hover span {
    opacity: 0;
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
}

.tab-content-grid .new-btn:hover:after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* ***************Button hover ends*/

/* ********* Resonsive media Query ***** */
/* ********* Resonsive media Query ***** */

@media screen and (min-width: 768px) and (max-width: 992px) {
    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap {
        padding-top: 70px;
        padding-left: 15px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    .full-toggle {
        margin-top: 92px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li {
        padding-bottom: 25px;
        padding-left: 34px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h6 {
        font-size: 16px;
        line-height: 1.18;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h4 {
        font-size: 14px;
        line-height: 1.18;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs.hide {
        transform: translate(140px);
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    h5 {
        font-size: 24px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    h6 {
        font-size: 18px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    h3 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h6
    span:after {
        top: 6px;
    }
}

@media screen and (max-width: 596px) {
    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap
    .link-outer {
        max-width: 200px;
    }
    .tab-content-grid .tab-content-outer .feature-content .tab-pane .content h6 span{
       display: block;
    }
   .tab-content-grid.detail-grid .tab-content-outer .feature-content .tab-pane .content h6 span:after{
       display: none;
    }
}
@media screen and (max-width: 481px) {
    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap
    .link-outer {
        max-width: 140px;
    }
}

@media screen and (max-width: 767px) {
    .tab-content-grid.detail-grid .tabs-wrap {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        float: none;
    }

    .tab-content-grid.detail-grid .tab-content-outer {
        width: 100%;
        margin-right: 0;
        float: none;
        -webkit-box-ordinal-group: 2;
        order: 2;
    }

    .tab-content-grid.detail-grid .tab-content-outer .feature-content .tab-pane {
        display: none;
        opacity: 0;
        visibility: hidden;
        height: 0;
    }

    .tab-content-grid .tab-content-outer .feature-content .tab-pane.active.show {
        display: block;
        opacity: 1;
        visibility: visible;
        height: auto;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane.active.show
    .content {
        padding-bottom: 20px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap {
        padding-bottom: 30px;
        padding-left: 15px;
    }

    .tab-content-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap.bottom
    .link-outer {
        padding-bottom: 10px;
        margin-top: 25px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    h3 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    .full-toggle {
        display: none;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    p {
        max-width: 100%;
        width: 100%;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    h6 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    .video-play {
        margin-bottom: 15px;
    }

    .tab-content-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .link-wrap.bottom {
        position: relative;
        bottom: auto;
    }

    .tab-content-grid.detail-grid .tab-list {
        width: 100%;
        margin-left: 0;
        float: none;
        margin-bottom: 30px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    a:before {
        left: 0;
        padding-left: 40px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li.active
    a:before {
        left: 0;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    a:after {
        left: 14px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li {
        padding-bottom: 25px;
        padding-left: 45px;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h6 {
        font-size: 16px;
        line-height: 1.18;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs
    li
    h4 {
        font-size: 14px;
        line-height: 1.18;
    }

    .tab-content-grid.detail-grid .tabs-wrap .tab-list .tab-panel-outer button {
        display: block;
        /*background-color: #ffa300;*/
        box-shadow: 2px 1px 2px 2px #f0f1f0;
    }

    .tab-content-grid.detail-grid .tabs-wrap .tab-list .tab-panel-outer {
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        display: block;
        border-radius: 21px;
        margin: 0 auto;
        font-size: 0;
    }

    .tab-content-grid.detail-grid
    .tabs-wrap
    .tab-list
    .tab-panel-outer
    .nav-tabs {
        display: none;
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        background: #fff;
        box-shadow: 2px 1px 2px 2px #f0f1f0;
        /*border: 2px solid #ffa300;*/
        border-top: 0;
        z-index: 12;
        padding: 20px 15px 0 15px;
        height: 450px;
        overflow-y: scroll;
    }

    .tab-content-grid.detail-grid
    .tab-list
    .tab-panel-outer
    .private-toggle
    .text {
        font-size: 14px;
        font-weight: 600;
    }

    .tab-content-grid.detail-grid
    .tab-list
    .tab-panel-outer
    .private-toggle
    .caret {
        position: absolute;
        right: 10px;
        top: 12px;
    }

    .tab-content-grid.detail-grid
    .tab-list
    .tab-panel-outer
    .private-toggle
    .caret
    img {
        transition: all 0.2s linear;
        transform: rotate(90deg);
    }

    .tab-content-grid.detail-grid
    .tab-list
    .tab-panel-outer
    .private-toggle
    .caret.closeup
    img {
        transition: all 0.2s linear;
        transform: rotate(270deg);
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    .quiz-grid
    h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .tab-content-grid.detail-grid
    .tab-content-outer
    .feature-content
    .tab-pane
    .content
    .quiz-grid {
        padding: 25px 25px;
        margin-top: 25px;
    }
}

/* ***************************Two col grid for module detail page****************************** */
.two-col-grid.module-detail .intro-block {
    max-width: 1010px;
    text-align: center;
}

.two-col-grid.module-detail .col-two .author-info {
    position: relative;
}

.two-col-grid.module-detail .col-two .author-info .image-content {
    max-width: 185px;
    width: 100%;
    position: absolute;
    top: -35px;
    right: 28%;
    transform: rotate(-20deg);
}

.two-col-grid.module-detail .col-two .author-info .image-content img {
    width: 100%;
    object-fit: cover;
}

.two-col-grid.module-detail .col-two .author-info .image-content h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 98px;
    font-weight: bold;
    line-height: 1.37;
    text-align: center;
    color: #ffa300;
}

.two-col-grid.module-detail .col-two .author-info .tag-box {
    color: #007681;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.01em;
    position: relative;
    font-family: "Open Sans", sans-serif;
    margin-left: 31px;
    text-align: left;
}

.two-col-grid.module-detail .col-two .author-info h5 {
    max-width: 443px;
    width: 100%;
    margin: 8px auto 0;
    text-align: left;
    font-size: 18px;
    line-height: 1.35;
    color: #000000;
    font-weight: 700;
    letter-spacing: -0.016em;
    font-family: "Open Sans", sans-serif;
}

.two-col-grid.module-detail .col-two .author-info p {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    text-align: left;
    color: #898b8d;
    font-family: "Open Sans", sans-serif;
    overflow: hidden;
}

.two-col-grid.module-detail .col-two .img-box.author-img img {
    border-radius: 0;
}

.two-col-grid.module-detail .col-two .img-box.author-img {
    border-radius: 0;
    max-width: 460px;
    width: 100%;
    height: 100%;
    margin-bottom: 36px;
}

.two-col-grid.module-detail .col-two:last-child .info-grid .author-info .content-wrapper{
  width: 100%;
}
.two-col-grid.module-detail .col-two:last-child .info-grid .author-info .tag-box{
    margin-left: 0;
}
.two-col-grid.module-detail .col-two:last-child .info-grid .author-info h5{
    margin-left: 0;
}

/* ********************Responsive media query************************* */
@media screen and (min-width: 1200px) {
    .two-col-grid.module-detail .col-two .author-info {
        padding: 37px 20px 7px 20px;
    }

}
@media screen and (min-width: 768px) and (max-width: 1199px){
    .two-col-grid.module-detail .col-two .author-info {
        padding: 37px 20px 7px 20px;
    }
}
@media screen and (max-width: 1200px) {
    .two-col-grid.module-detail .col-two .author-info .tag-box {
        margin-left: 0;
    }

    .two-col-grid.module-detail .col-two .author-info h5 {
        margin-left: 0;
    }

    .two-col-grid.module-detail .col-two .author-info p {
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .two-col-grid.module-detail .col-two .author-info .image-content h2 {
        font-size: 70px;
        top: -15px;
    }

    .two-col-grid.module-detail .col-two .img-box.author-img {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 595px){
    .two-col-grid.module-detail .col-two:last-child .info-grid .author-info .content-wrapper{
        padding-left: 0;
    }
}
